<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
    <!-- <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans|Montserrat&display=swap" rel="stylesheet"> -->
    <link href="https://fonts.googleapis.com/css?family=Oswald:700&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="style.css">
</head>

<body>
	<div class="container-fluid d-flex vh-100 align-items-center" id="landingpage">
		<div class="" id="landingpage-text">
            <h1 id="name" class="pl-3">NICO ILARINA</h1>
            <!-- <hr class="ml-3"> -->
            <h3 class="text-capitalize pl-3" id="title">web developer</h3>       
		</div>
    </div>
    <nav class="navbar navbar-expand-lg sticky-top">
        <a class="navbar-brand" href="#">Nix</a>
        <button class="navbar-toggler navbar-light" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon "></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#about">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#skills">Skills</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#projects">Projects</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#contact">Contact</a>
            </li>
          </ul>
        </div>
      </nav>

		<!-- about -->
		<div id="about" class="container-fluid">
			<h1 class="text-capitalize text-center section-title" id="about-me">about me</h1>
			<div class="row">
				
				
				
				<div class="text-center col-lg-3 col-md-5 col-sm-12" id="about-img-div">
					<img class="about-img img-fluid" src="images/GBY01406.jpg" alt="">	
				</div>
				<div class="col-lg-9 col-md-7 col-sm-12 mt-5" id="about-text-div">
					<p class="" id="about-text">I’m an avid fan of Counter Strike Global Offensive(CSGO) and I follow the scene for quite some time. Whenever I have free time, I would watch some tournaments streamed on the internet. I also love listening to music, especially the sound of drums.</p>
				</div>
			</div>
		</div>
		<!-- skills -->
		<div id="skills" class="container-fluid mt-5">
			<h1 class="text-center section-title" id="skills-section">Skills</h1>
            
            
               
                <img src="images/php.png" class="skills-img img-fluid" alt="">
            

                <img src="images/mongodb1.png" class="skills-img img-fluid" alt="">
            

                <img src="images/js-flat.png" class="skills-img img-fluid" alt="">
            

                <img src="images/css-flat.png" class="skills-img img-fluid" alt="">
           
                <img src="images/html5-512.png" class="skills-img img-fluid" alt="">
                
            
                <img src="images/mysql.png" class="skills-img img-fluid" alt="">
            
            
                <img src="images/laravel-256.png" class="skills-img img-fluid" alt="">
           
                <img src="images/node.png" class="skills-img img-fluid rounded" alt="">
           
                <img src="images/php-solid.pngskills-img" class="skills-img img-fluid" alt="">        
           
		</div>
		<!-- projects -->

		<div class="container-fluid" id="projects">
			<h1 class="text-center section-title">Projects</h1>
			<div class="row">
				

				<div class="col-sm-12 col-md-6 col-lg-6 col-project">
					<div class="card-text">
						<a href="#" class="contain">
							<img src="https://via.placeholder.com/250" class="images" alt="">
						</a>   
						<h5 class="text-center my-3">
							<a href="#" class="title">
                                Puspin
							</a>
						</h5>
					</div>
				</div> 
			
				<div class="col-sm-12 col-md-6 col-lg-6 col-project">
					<div class="card-text">
						<a href="" class="contain">
							<img src="images/animedb.png" class="images" alt="">
						</a>   
						<h5 class="text-center my-3">
							<a href="" class="title">
								AnimeDb
							</a>
						</h5>
					</div>
				</div>
			

				<div class="col-sm-12 col-md-6 col-lg-6 mt-3 col-project">
					<div class="card-text">
						<a href="" class="contain">
							<img src="images/capstone3.png" class="images" alt="">
						</a>   
						<h5 class="text-center my-3">
							<a href="#" class="title">
								Crucillo Dental Clinic
							</a>
						</h5>
					</div>
				</div>
			

				<div class="col-sm-12 col-md-6 col-lg-6 mt-3 col-project">
					<div class="card-text">
						<div class="contain">
							<img src="https://via.placeholder.com/250" class="images" alt="">
						</div>   
						<h5 class="text-center my-3">
							<a href="#" class="title">
								TBD
							</a>
						</h5>
					</div>
				</div>
			</div>
		</div>
		
		<footer class="container-fluid text-center">
			<a href="https://www.facebook.com/ihate.bread"><i class="fab fa-gitlab pr-3 fa-2x"></i></a>
			<a href="https://gitlab.com/nico.ilarina"><i class="fab fa-facebook-f pr-3 fa-2x"></i></a>
		</footer>


		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	</body>
	</html>